Нужно портануть мод,до версии 1.12.2

ScreamyK

Каменная лига
Сообщения
4
Лучшие ответы
0
Симпатии
0
#1
Цена
0
Связаться
https://vk.com/xzktotakoyff
Срочно нужа замена данного мода,если есть люди которые могу это сделать пишите в вк
 

Гарик

Золотая лига
Сообщения
2,597
Лучшие ответы
40
Симпатии
381
#6
А можно поинтересоваться кто автор этих модификаций?
 

ScreamyK

Каменная лига
Сообщения
4
Лучшие ответы
0
Симпатии
0
#7
Гарик,я покупал мод и плагин без понятия кто автор
 

Ivasik

Porting GrandBombaster
Команда форума
Сообщения
2,508
Лучшие ответы
71
Симпатии
203
#10
Сейчас бы делать связку mod+plugin... Написал один мод, разделил и вуаля. Разницы по сути никакой.
 

Ivasik

Porting GrandBombaster
Команда форума
Сообщения
2,508
Лучшие ответы
71
Симпатии
203
#12
И? Я про порт говорю, серверную часть пилил не Костик. Такое ощущение, что автор просто взял с разных ресурсов/проектов мод и плагин и просит портировать.
 

Agravaine

Алмазная лига
Сообщения
4,056
Лучшие ответы
150
Симпатии
431
#13
Сейчас бы делать связку mod+plugin
Так нет же нормального ядра на 1.12+, которое поддерживает и моды и плагины одновременно. Вот и приходится либо делать все на модах, либо на плагинах.
 

Ivasik

Porting GrandBombaster
Команда форума
Сообщения
2,508
Лучшие ответы
71
Симпатии
203
#14
Дык сделай. А по факту тот же спонж(да да, обертка) его можно заюзать.
 

[Extended]TalosDx

Каменная лига
Сообщения
476
Лучшие ответы
9
Симпатии
36
#15
У спонжа поддержка плагинов баккита была по крайне мере в 1.8-1.10(bukkit-bridge)
 
Сверху